ul#paylas {
	list-style:none; margin:0; padding:0;
	font-size:10px;
	color: #002D59;}

ul#paylas li{
	padding: 5px 0 5px 24px; margin-right:10px;
	font-size:10px;
	color: #002D59; }

ul#paylas li a{
	vertical-align:middle; 
	font-size:10px;
	color: #002D59;
	}

#delicious {
	 background:url(grafikler/gifs/delicious.gif) 1% 56% no-repeat; }

#digg {
	background:url(grafikler/gifs/digg.gif) 1% 56% no-repeat; }

#furl {
	background:url(grafikler/gifs/furl.gif) 1% 56% no-repeat; }

#yahoo {
	background:url(grafikler/gifs/yahoo_myweb.gif) 1% 56% no-repeat; }

#google {
	background:url(grafikler/gifs/google_bmarks.gif) 1% 56% no-repeat; }

#live {
	background:url(grafikler/gifs/windows_live.gif) 1% 56% no-repeat; }
	
#favori {
	 background:url(grafikler/gifs/favorilere_ekle3.gif) 1% 56% no-repeat; }

#yazdir {
	background:url(grafikler/gifs/yazdir2.gif) 1% 56% no-repeat; }

#i_ekle {
	background:url(grafikler/gifs/icerik_ekle.gif) 1% 56% no-repeat; }

#tavsiye {
	background:url(grafikler/gifs/tavsiye.gif) 1% 56% no-repeat; }

#a_yorum {
	background:url(grafikler/gifs/yorum_ekle.gif) 1% 56% no-repeat; }

#a_forum {
	background:url(grafikler/gifs/a_forum.gif) 1% 56% no-repeat; }
